---
Name: bga_form
---
SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
  hidden: true
SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
  hidden: true
SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
  hidden: true
